Bug 862884 - pulp-migrate is just a thin wrapper around pulp.db.migrate.script
pulp-migrate is just a thin wrapper around pulp.db.migrate.script
Status: CLOSED NOTABUG
Product: Pulp
Classification: Community
Component: z_other (Show other bugs)
Master
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sayli Karmarkar
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 16:08 EDT by Randy Barlow
Modified: 2015-03-22 21:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 11:59:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2012-10-03 16:08:21 EDT
pulp-migrate does not do anything other than importing script, and then calling script.main(). It would make more sense to simply install script.py as pulp-migrate using our RPM.

Note You need to log in before you can comment on or make changes to this bug.